﻿/*---------------------------------------------------------------------------*/
/*                その他もろもろのヘッダー用                                                   */
/*---------------------------------------------------------------------------*/
.yc_title{
    position: relative;
    width:400px;
	margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: bold;
    padding:0.5em;
}

.yc_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 8px;
    background-color: #cd0000;
    border-radius: 6px;
}

.enkaku table{
	width:95%;
	margin:auto;
}

/*-------- 概要の表装飾  ↓ -----------*/
.gaiyou table{
	width:95%;
	margin:auto;
}

.gaiyou table tbody td:nth-of-type(1){
	background:#EFEFEF;
	text-align:center;
}
/*-------- 概要の表装飾  ↑ -----------*/

/*-------- アクセスの表装飾  ↓ -----------*/
.acs table {
	width:95%;
	margin:1em auto;
	border: none;
}

.acs table td {
  background: #fff;
  border-right: none;
  border-left:none;  
}

.acs table tr:nth-child(odd) td {
  background: #9be8e0;
  border-top:none;  
}

.acs table tbody td:nth-of-type(1){
  text-align:center;
  border-right:1px solid #999;
}

.noborder {
  border: 0px none;
}
/*-------- アクセスの表装飾  ↑ -----------*/

/*-------- 問い合わせの装飾  ↓ -----------*/
.contactno{
	font-weight:600;
	border-radius: 30px; /*　角丸 */
	width: 300px;
	padding:1em;
	text-align: center;
	margin-left:2em;
	background-color: #e6e6fa;
	letter-spacing: 0.2em;
}
.contacttxt{
	margin-left:3em;
	margin-bottom:2em;
	line-height: 2em;
}
/*-------- 問い合わせの装飾  ↑ -----------*/

/*-------- 小タイトル装飾  ----------*/
.title_h2 {
 border-left:1em solid #cd0000;
/* border-bottom:1px solid #cd0000;*/
 font-weight:bold;
 margin:3em 0 0.5em 2px;
 padding:1em 0.5em;
 width:100%;
}


@media screen and (max-width:719px) {/* â–¼è¡¨ç¤ºé ˜åŸŸãŒ719pxæœªæº€ã®å ´åˆ*/
.title_h2 {
 border-left:7px solid #cd0000;
/* border-bottom:1px solid #cd0000; */
 font-weight:bold;
 margin:5px;
 padding:5px;
 width:96%;
}
}
/*-------- 小タイトル装飾 ----------*/
